=== debian/changelog ===
pynag (0.4.6-1) unstable; urgency=low

  [ Bernd Zeimetz ]
  * New upstream version.
  * Typo fix: Python instead of python.

  [ Clint Byrum ]
  * New upstream version.
  * Adding Vcs-* headers.

 -- Clint Byrum <clint@fewbar.com>  Tue, 04 Dec 2012 23:33:07 -0800

pynag (0.4.4-1) unstable; urgency=low

  [ Pall Sigurdsson ]
  * Initial packaging. Closes: 680954

  [ Clint Byrum ]
  * Various cleanups.

 -- Bernd Zeimetz <bzed@debian.org>  Tue, 28 Aug 2012 18:13:46 +0200
