=== debian/control ===
Source: pynag
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Clint Byrum <spamaps@debian.org>, Pall Sigurdsson <palli@opensource.is>
Section: python
Priority: optional
Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.4.3)
Standards-Version: 3.9.3
Homepage: http://code.google.com/p/pynag/
Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pynag/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pynag/trunk/
X-Python-Version: >= 2.4

Package: python-pynag
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python Modules for Nagios plugins and configuration
 The main goal of this project is to provide a Python tool for
 pragmatically handling Nagios configuration file maintenance, and
 plugin development.

Package: pynag
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pynag
Description: Command line interface to nagios configuration
 The main goal of this project is to provide a Python tool for
 pragmatically handling Nagios configuration file maintenance, and
 plugin development.
 .
 This package contains the executable program pynag which uses the
 pynag module to inspect and manipulate nagios configuration.
