=== debian/changelog ===
pynag (0.4.9-1) unstable; urgency=low

  [ Jakub Wilk ] 
  * Use canonical URIs for Vcs-* fields.

  [ Pall Sigurdsson ]
  * New Upstream release
  * Homepage changed to http://pynag.org

 -- Clint Byrum <spamaps@debian.org>  Sat, 11 May 2013 11:45:20 -0700

pynag (0.4.8-1) unstable; urgency=low

  * New Upstream release

 -- Pall Sigurdsson <palli@opensource.is>  Wed, 03 Apr 2013 12:15:25 +0000
