## pynag 0.7.0

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION		= 0.4.9
+VERSION		= 0.7.0
 RELEASE		= 1
 DATE		= $(shell date)
 NEWRELEASE	= $(shell echo $$(($(RELEASE) + 1)))
@@ -92,5 +92,5 @@
 	cd deb-build/ ; \
 	  tar -zxvf pynag_${VERSION}.orig.tar.gz ; \
 	  cd pynag-${VERSION} ;\
-	  ln -s debian.upstream debian ;\
+	  cp -r debian.upstream debian ;\
 	  debuild
