=== debian/changelog ===
pynag (0.7.0-1) unstable; urgency=low

  * New Upstream release

 -- Pall Sigurdsson <palli@opensource.is>  Wed, 16 Oct 2013 14:53:46 +0000

pynag (0.5.0-1) unstable; urgency=low

  * New Upstream release
  * debian/watch updated to reflect new download url

 -- Pall Sigurdsson <palli@opensource.is>  Fri, 28 Jun 2013 13:40:57 +0000
