=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Priority: optional
 Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.4.3)
 Standards-Version: 3.9.3
-Homepage: http://code.google.com/p/pynag/
-Vcs-Svn: svn://svn.debian.org/svn/python-modules/packages/pynag/trunk
+Homepage: http://pynag.org
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pynag/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pynag/trunk/
 X-Python-Version: >= 2.4
