## pynag 0.8.9

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION		= 0.7.0
+VERSION		= 0.8.9
 RELEASE		= 1
 DATE		= $(shell date)
 NEWRELEASE	= $(shell echo $$(($(RELEASE) + 1)))
@@ -21,7 +21,7 @@
 	for manpage in $(MANPAGES); do (pod2man --center=$$manpage --release="" ./docs/$$manpage.pod > ./docs/$$manpage.1); done
 
 
-build: clean manpage versionfile
+build: clean manpage
 	$(PYTHON) setup.py build -f
 
 clean:
