=== debian/changelog ===
pynag (0.8.9-1) unstable; urgency=low

  [ Pall Sigurdsson ]
  * New Upstream release

  [ Clint Byrum ]
  * debian/watch: use HTTPS url.

 -- Clint Byrum <spamaps@debian.org>  Thu, 17 Apr 2014 09:13:44 -0700
