=== debian/changelog ===
pynag (0.9.1+dfsg-1) unstable; urgency=medium

  * New Upstream release
  * Removing docs/_source/jquery.js and docs/_source/underscore.js per
    policy and lintian errors.
  * Bumping standards to 3.9.6, no changes necessary.

 -- Clint Byrum <spamaps@debian.org>  Tue, 04 Nov 2014 06:26:41 +0100
