=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends: python (>= 2.6.6-3~), debhelper (>= 7.4.3)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://pynag.org
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pynag/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pynag/trunk/
