=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
https://pypi.python.org/packages/source/p/pynag/pynag-(.*).tar.gz \
debian sh debian/repack.sh
