=== debian/changelog ===
pynag (1.1.2+dfsg-2) unstable; urgency=medium

  * Team upload (to unstable).
  * Drop Python 2 package (Closes: #937487)
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 27 Jan 2020 10:51:59 +0200

pynag (1.1.2+dfsg-1) experimental; urgency=medium

  [ Stefano Rivera ]
  * Team upload (to experimental for NEW review).
  * New upstream release.
  * Describe the removal in debian/copyright's Files-Excluded field.
  * New BDs python-chardet, python-six.
  * Build with pybuild.
  * Build python 3 module.
  * Bump debhelper compat to 12, using B-D syntax.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.4.1, no changes needed.
  * Update Source URL in copyright.
  * Use setuptools, so requires are generated by dh-python.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Jan 2020 18:40:39 +0200
