=== debian/control ===
Source: pynag
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Clint Byrum <spamaps@debian.org>,
 Pall Sigurdsson <palli@opensource.is>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3,
 python3-chardet,
 python3-setuptools,
 python3-six
Standards-Version: 4.5.0
Homepage: http://pynag.org
Vcs-Git: https://salsa.debian.org/python-team/modules/pynag.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pynag
Rules-Requires-Root: no

Package: python3-pynag
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 Modules for Nagios plugins and configuration
 The main goal of this project is to provide a Python tool for
 pragmatically handling Nagios configuration file maintenance, and
 plugin development.

Package: pynag
Architecture: all
Depends: python3-pynag, ${misc:Depends}, ${python3:Depends}
Description: Command line interface to nagios configuration
 The main goal of this project is to provide a Python tool for
 pragmatically handling Nagios configuration file maintenance, and
 plugin development.
 .
 This package contains the executable program pynag which uses the
 pynag module to inspect and manipulate nagios configuration.
