=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://pypi.python.org/packages/source/p/pynag/pynag-(.*).tar.gz
